body:not(.sv-editing-mode) .svp-internal-note {
  display: none !important;
}

body.sv-editing-mode .svp-internal-note {
  text-decoration: none;
  background: #ffc;
  display: block;
  padding: 1em;
  box-shadow: 5px 5px 7px rgba(33, 33, 33, 0.7);
  color: #000;
}

body.sv-editing-mode .svp-internal-note * {
  color: #000 !important;
}